[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#269493: developer.php: fault in watch version comparison

Package: qa.debian.org
Severity: normal

The magenta color coding of the watch column indicates that it thinks
that the upstream version "" is greater than the current
Debian package version "".  This doesn't
match dpkg --compare-versions.

See <http://qa.debian.org/developer.php?package=egroupware>.

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.4.24-1-586tsc
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro

Reply to: